A				{ color: #0092b6; }
A:hover			{ color: #252525; }

.b_dark			{ background-color: #7fc8da; }

.f_dark			{ color: #0092b6; background-color: #dceaed; }
.f_light		{ color: #7fc8da; }

.link A:hover	{ color: #0092b6; }

.grp_0			{ background-color: #0092b6; }
.grp_0_ov		{ background-color: #0092b6; color: #7fc8da; }
